<lexicon lang="nb">
    <entry>
        <base>Review configuration</base>
        <trans>Se gjennom oppsettet</trans>
    </entry>	
    <entry>
        <base>DESCRIPTION</base>
        <trans>Denne rapporten oppsummerer nettverks, server, og domene innstillingene på denne serveren som er relevant for de lokale klientene på nettverket. Du ønsker kanskje å skrive ut denne siden som referanse.</trans>	
    </entry>
    <entry>
        <base>NETWORKING_PARAMS</base>
        <trans>Nettverksparameter</trans>
    </entry> 
    <entry>
        <base>SERVER_MODE</base>
        <trans>Server modus</trans>
    </entry>
    <entry>
        <base>LOCAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Lokal IP adresse / subnettmaske</trans>
    </entry>
    <entry>
        <base>EXTERNAL_IP_ADDRESS_SUBNET_MASK</base>
        <trans>Ekstern IP adresse / subnettmaske</trans>
    </entry>
    <entry>
        <base>GATEWAY</base>
        <trans>Gateway</trans>
    </entry>
    <entry>
        <base>ADDITIONAL_LOCAL_NETWORKS</base>
        <trans>Ytterligere lokale nettverk</trans>
    </entry>
    <entry>
        <base>DHCP_SERVER</base>
        <trans>DHCP server</trans>
    </entry>
    <entry>
        <base>BEGINNING_OF_DHCP_ADDRESS_RANGE</base>
        <trans>Starten på DHCP adresseområdet</trans>
    </entry>
    <entry>
        <base>END_OF_DHCP_ADDRESS_RANGE</base>
        <trans>Slutten på DHCP adresseområdet</trans>
    </entry>
    <entry>
        <base>SERVER_NAMES</base>
        <trans>Server navn</trans>
    </entry>
    <entry>
        <base>DNS_SERVER</base>
        <trans>DNS server</trans>
    </entry>
    <entry>
        <base>WEB_SERVER</base>
        <trans>Webserver</trans>
    </entry>
    <entry>
        <base>PROXY_SERVER</base>
        <trans>Proxyserver</trans>
    </entry>
    <entry>
        <base>FTP_SERVER</base>
        <trans>FTPserver</trans>
    </entry>
    <entry>
        <base>SMTP_POP_AND_IMAP_MAIL_SERVERS</base>
        <trans>SMTP, POP, og IMAP e-postservere</trans>
    </entry>
    <entry>
        <base>HOSTS</base>
        <trans>Maskiner</trans>
    </entry> 
    <entry>
        <base>DOMAIN_INFORMATION</base>
        <trans>Domene informasjon</trans>
    </entry>
    <entry>
        <base>PRIMARY_DOMAIN</base>
        <trans>Primærdomene</trans>
    </entry>
    <entry>
        <base>VIRTUAL_DOMAINS</base>
        <trans>Virituelle domener</trans>
    </entry>
    <entry>
        <base>PRIMARY_WEB_SITE</base>
        <trans>Primært webside</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_MANAGER</base>
        <trans>Server manager</trans>
    </entry>
    <entry>
        <base>MITEL_NETWORKS_SME_SERVER_USER_PASSWORD_PANEL</base>
        <trans>Bruker passord panel</trans>
    </entry>
    <entry>
        <base>EMAIL_ADDRESSES</base>
        <trans>Epostadresser</trans>
    </entry>
    <entry>
        <base>EMAIL_USERACCOUNT</base>
        <trans>brukerkonto</trans>
    </entry>
    <entry>
        <base>EMAIL_FIRSTNAME</base>
        <trans>fornavn</trans>
    </entry>
    <entry>
        <base>EMAIL_LASTNAME</base>
        <trans>etternavn</trans>
    </entry>
    <entry>
        <base>NO_VIRTUAL_DOMAINS</base>
        <trans>Ingen virituelle domener er satt opp</trans>
    </entry>
    <entry>
        <base>NO_NETWORKS</base>
        <trans>Ingen ytterligere nettverk er satt opp</trans>
    </entry>
    <entry>
        <base>INTERNET_VISIBLE_ADDRESS</base>
        <trans>Internett Synlig IP adresse</trans>
    </entry>
</lexicon>
